<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--AF5D5FD4F0574DD4B3FC085B8E686094--><OBUISEL_SELECTOR_FIELD>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <OBUISEL_SELECTOR_FIELD_ID><![CDATA[AF5D5FD4F0574DD4B3FC085B8E686094]]></OBUISEL_SELECTOR_FIELD_ID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <OBUISEL_SELECTOR_ID><![CDATA[01875E644F424C228D825FF59FF2B41C]]></OBUISEL_SELECTOR_ID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <AD_MODULE_ID><![CDATA[95CA76BB409646CC8D9B68CD311CB415]]></AD_MODULE_ID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <AD_COLUMN_ID><![CDATA[5F4781314DA54E28B7768DB6689CC9E0]]></AD_COLUMN_ID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <NAME><![CDATA[Manual Cash VAT Settlement]]></NAME>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <PROPERTY><![CDATA[_identifier]]></PROPERTY>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <ISCENTRALLYMAINTAINED><![CDATA[Y]]></ISCENTRALLYMAINTAINED>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <SORT><![CDATA[Y]]></SORT>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <FILTER><![CDATA[Y]]></FILTER>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <SEARCHINSUGGESTIONBOX><![CDATA[N]]></SEARCHINSUGGESTIONBOX>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <SHOWINGRID><![CDATA[Y]]></SHOWINGRID>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <SORTNO><![CDATA[0]]></SORTNO>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <ISOUTFIELD><![CDATA[N]]></ISOUTFIELD>
<!--AF5D5FD4F0574DD4B3FC085B8E686094-->  <SHOWINPICKLIST><![CDATA[N]]></SHOWINPICKLIST>
<!--AF5D5FD4F0574DD4B3FC085B8E686094--></OBUISEL_SELECTOR_FIELD>

</data>
